// TestPubImportDlg.h : header file
//
//{{AFX_INCLUDES()
#include "pubimport.h"
#include "webbrowser2.h"
//}}AFX_INCLUDES

#if !defined(AFX_TESTPUBIMPORTDLG_H__1B368819_7661_42F7_82F8_B9381E04BAD0__INCLUDED_)
#define AFX_TESTPUBIMPORTDLG_H__1B368819_7661_42F7_82F8_B9381E04BAD0__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

/////////////////////////////////////////////////////////////////////////////
// CTestPubImportDlg dialog

class CTestPubImportDlg : public CDialog
{
// Construction
public:
	long SupprimerFichierDansRepertoire(CString Repertoire);
	CTestPubImportDlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CTestPubImportDlg)
	enum { IDD = IDD_TESTPUBIMPORT_DIALOG };
	CPubimport	m_PubImport;
	CWebBrowser2	m_Browser;
	CString	m_Date;
	long	m_Num_Message;
	CString	m_RepDestMessage;
	CString	m_FichierDestMessage;
	long	m_Pointage_Id_Spot;
	CString	m_Pointage_NomZone;
	short	m_Pointage_Valide;
	CString	m_HeureDebut;
	CString	m_HeureFin;
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CTestPubImportDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CTestPubImportDlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	afx_msg void OnCampagnesToutes();
	afx_msg void OnMessageTous();
	afx_msg void OnCampagnesMaj();
	afx_msg void OnMessageMaj();
	afx_msg void OnCreerConducteur();
	afx_msg void OnImporterMessage();
	afx_msg void OnPointageSpot();
	afx_msg void OnButton1();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_TESTPUBIMPORTDLG_H__1B368819_7661_42F7_82F8_B9381E04BAD0__INCLUDED_)
